body {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  color:#16324A;
  margin:0px;
  background:#B2C5D6;
}

.editorBody { background:#FFFFFF;}

/* Default Styles */

h1 {
  margin:0px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:18px;
}

h2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:16px;
}

h3, h4 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

h5, h6 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:11px;
}

a {
  color:#16324A;
  text-decoration:none;
  font-weight:bold;
}
a:hover {
  color:#16324A;
  text-decoration:underline;
  font-weight:bold;
}

.readmore {
  font-weight:bold;
}

a img {
  border:0px;
}

.left {
  float:left;
  margin:0 8px 8px 0;
  border:1px solid #3F597A;
}

.right {
  float:right;
  margin:0 0 8px 8px;
  border:1px solid #3F597A;
}

hr {
  height:1px;
  margin-bottom:22px;
  border:0px;
  background:#E4E4E4;
}

/* End Default Styles */

#shell {
  width:100%;
  margin-left:auto;
  margin-right:auto;
}

#top {
  width:100%;
  height:176px;
  background:url(../images/design/headerbg.jpg) no-repeat top center;
}

#header {
  position:relative;
  width:965px;
  height:176px;
  margin-left:auto;
  margin-right:auto;
}

#logo {
  float:left;
  width:257px;
  height:73px;
}

#banner {
  float:right;
  margin:0 10px 0 0;
  width:664px;
  height:146px;
  display:inline;
}

#message {
  position:absolute;
  top:88px;
  left:20px;
  width:261px;
  color:#FFFFFF;
  text-align:center;
}

#becomemember {
  float:left;
  width:258px;
  height:30px;
}

/* Login Form */
#memberlogin {
  float:right;
  width:433px;
  height:30px;
  margin:0 10px 0 0;
  padding:0 0 0 119px;
  background:url(../images/design/memberlogin.jpg) no-repeat 0% 0%;
}

#loggedin {
  margin:9px 0 0 0;
  color:#FFFFFF;
}

#loggedin a {color:#FFFFFF;}
#loggedin a:hover {color:#FFFFFF;}

#memberloginform {
  margin:4px 0 0 0;
}

.logininput {
  width:167px;
  border:0px;
  margin:0 6px 0 0;
  padding:1px 0 3px 8px;
  color:#1C2B4A;
  font-size:11px;
}

.loginbttn {
  position:relative;
  top:3px;
  #top:0px;
  width:68px;
  height:18px;
  border:0px;
  cursor:pointer;
  background:url(../images/design/loginbttn.jpg) no-repeat 0% 0%;
}

/* End Login Form */

/* Login Css */
#login {width:350px; text-align:center;}
#login p {text-align:left;}
#login label {display:none;}
.loginnamefield {float:left; padding-top: 3px; width: 90px;}
.logininputfield {float:left; width: 210px; padding:2px;}
#login .loginbttn {float:left; margin-left:123px;}
/* End Login Css*/

#middle {
  width:100%;
  background:#EBEFF2 url(../images/design/middlebg.jpg) no-repeat top center;
}

#holder {
  width:941px;
  margin-left:auto;
  margin-right:auto;
  padding:0 2px 0 2px;
  line-height:18px;
  border-top:1px solid #FFFFFF;
  background:url(../images/design/holderbg.jpg) repeat-y 0% 0%;
}

#insideholder {
  width:941px;
  margin-left:auto;
  margin-right:auto;
  padding:0 2px 0 2px;
  line-height:18px;
  border-top:1px solid #FFFFFF;
  background:#FFFFFF;
}

/* Navigation */
#menu {
  width:941px;
  height:28px;
  border-bottom:1px solid #FFFFFF;
  background:url(../images/design/menubg.jpg) repeat-x 0% 0%;
}

#nav, #nav ul {
  margin:0px;
  padding:0px;
  display:inline;
  list-style-type: none;
}

#nav li {
  position:relative;
  float: left;
  margin:0px;
  padding:0px;
  text-decoration:none;
  list-style-type:none;
}

#nav li ul {
  position:absolute;
  left:-999em;
  margin:0px;
  padding:0px;
  z-index:256;
}

#nav li a {
  width:auto;
  margin: 0px;
  padding:7px 18px 4px 18px;
  _padding:7px 18px 3px 18px;
  color:#FFFFFF;
  font-size:12px;
  font-weight:bold;
  text-decoration:none;
  display:block;
}

#nav li a:hover {
  width:auto;
  margin: 0px;
  padding:7px 18px 4px 18px;
  _padding:7px 18px 3px 18px;
  color:#A0191D;
  text-decoration:none;
  display:block;
  background:url(../images/design/menu-rollover.jpg) repeat-x 0% 0%;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li  li.sfhover ul, #nav li li li.sfhover ul { left: auto }

#nav li:hover, #nav li.hover {
  position: static;
}

#subnav, #subnav ul {
  list-style-type: none;
  float: left;
  margin:0px;
  padding:0px;
  width: 180px;
  border-left:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
}

#subnav li {
  position:relative;
  width:180px;
  margin:0px;
  padding:0px;
  color:#000000;
  border:0px;
} 

#subnav li ul {
  position:absolute;
  margin:-35px 0 0 180px;
  padding:0px;
  z-index:256;
  left:-999em;
}

#subnav li a {
  margin: 0px;
  padding:8px;
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
  border-bottom:1px solid #FFFFFF;
  display: block;
  background:#142F4D;
} 

#subnav li a:hover {
  margin: 0px;
  padding:8px;
  color:#A0191D;
  display: block;
  background:#fff url(../images/design/menu-rollover.jpg) repeat-x 0% 0%;
}

#subnav li:hover ul ul, #subnav li:hover ul ul ul, #subnav li.sfhover ul ul, #subnav li.sfhover ul ul ul { color:#000000; left: -999em; }

#childnav li {
  position:relative;
  width:180px;
  margin:0px;
  padding:0px;
  color:#000000;
  border:0px;
}

#childnav li ul {
  position:absolute;
  margin:-35px 0 0 180px;
  padding:0px;
  z-index:256;
  left:-999em;
  border-left:1px solid #FFFFFF;
  border-right:1px solid #FFFFFF;
  border-top:1px solid #FFFFFF;
}

#childnav li a {
  margin: 0px;
  padding:8px;
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
  border-bottom:1px solid #FFFFFF;
  display: block;
  background:#142F4D;
}

#childnav li a:hover {
  margin: 0px;
  padding:8px;
  color: #A0191D;
  display: block;
  background:#fff url(../images/design/menu-rollover.jpg) repeat-x 0% 0%;
}

#childnav li:hover ul ul, #childnav li:hover ul ul ul, #childnav li.sfhover ul ul, #childnav li.sfhover ul ul ul { color:#000000; left: -999em; }

#childnav2 li {
  position:relative;
  width:180px;
  margin:0px;
  padding:0px;
  color:#000000;
  border:0px;
}

#childnav2 li a {
  margin: 0px;
  padding:8px;
  color:#FFFFFF;
  font-size:12px;
  text-decoration:none;
  border-bottom:1px solid #FFFFFF;
  display: block;
  background:#142F4D;
}
 
#childnav2 li a:hover {
  margin: 0px;
  padding:8px;
  color: #A0191D;
  display: block;
  background:#fff url(../images/design/menu-rollover.jpg) repeat-x 0% 0%;
}

 

/* End Navigation */

/* Search Form */
#search {
  width:839px;
  height:30px;
  margin:0px;
  padding:0 0 0 102px;
  border-top:1px solid #3D577C;
  border-bottom:1px solid #3D577C;
  background:#142F4D url(../images/design/sitesearch.jpg) no-repeat 0% 0%;
}

#searchform {
  margin:5px 0 0 0;
}

.searchinput {
  width:167px;
  border:0px;
  margin:0 6px 0 0;
  padding:1px 0 3px 8px;
  color:#1C2B4A;
  font-size:11px;
}

.searchbttn {
  position:relative;
  top:2px;
  width:68px;
  height:18px;
  border:0px;
  cursor:pointer;
  background:url(../images/design/searchbttn.jpg) no-repeat 0% 0%;
}

/* End Search Form */

#leftpanel {
  float:left;
  width:385px;
}

/* Advance Search */
#advancesearch {
  width:349px;
  height:68px;
  padding:15px 18px 0 18px;
  color:#112B4C;
  border-bottom:1px solid #16324A;
  background:#EDF4FA url(../images/design/searchimage.jpg) no-repeat 100% 0%;
}

#advancesearch a {
  font-weight:normal;
}

#advancesearch h2 {
  margin:0 0 0 0;
}
/* End Advance Search */

/* Feature Project */
#featuredproject {
  width:349px;
  padding:15px 18px 18px 18px;
  border-bottom:1px solid #16324A;
}

#featuredproject h2 {
  margin:0 0 8px 0;
}
/* End Feature Project */

/* Featurebox */
.featurebox {
  position:relative;
  width:349px;
  height:67px;
  padding:0px 18px 0 18px;
  color:#112B4C;
  border-bottom:1px solid #FFFFFF;
  background:#EDF4FA;
}

.featurebox a {
  font-weight:normal;
}

.featurebox a p {
  margin:0px;
  padding:0px;
}

.featurebox h2 {
  margin:0 0 0 0;
  padding:14px 0 0 0;
  font-size:14px;
  line-height:12px;
}

.featurebox img {
  position:absolute;
  top:0px;
  right:0px;
  width:205px;
  height:67px;
}
/* End Featurebox */

#middlepanel {
  float:left;
  width:386px;
  margin:0 0 0 1px;
}

#insidemiddlepanel {
  float:left;
  width:736px;
  min-height:300px;
  height:auto !important;
  _height:300px;
  margin:20px 16px 22px 20px;
  color:#555555;
  display:inline;
}

.expandout {
  width:905px !important;
}

#insidemiddlepanel img {
  border:4px solid #EFEFEF;
}

#insidemiddlepanel .clickbox img {
  border:0px;
}

#insidemiddlepanel table, #insidemiddlepanel td, #insidemiddlepanel tr{
	border:1px solid #16324A;
}

#insidemiddlepanel table h2{
	margin:0;
	padding:0;
}

#insidemiddlepanel table img{
	border:0px none #fff !important;
}

#insidemiddlepanel .left {
  float:left;
  margin:0 10px 10px 0;
}

#insidemiddlepanel .right {
  float:right;
  margin:0 0 10px 10px;
}

#insidemiddlepanel ul {
  margin-left:0px;
  padding-left:0px;
  list-style-type:none;
}

#insidemiddlepanel ul li {
  padding:0 0 8px 16px;
  color:# ;
  font-weight:bold;
  background:url(../images/design/arrow.jpg) no-repeat 0 5px;
}

/* Feature Article */
#featuredarticle {
  width:349px;
  padding:15px 18px 18px 18px;
}

#featuredarticle h2 {
  margin:0 0 8px 0;
}

#featuredarticle p {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}

.articles {
  width:349px;
  padding:15px 18px 18px 18px;
}

.articles p {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}

.blue {
  background:#EDF4FA;
}

.special {
  border-top:1px solid #8797A7;
  border-bottom:1px solid #8797A7;
  background:#FAFBFD url(../images/design/pdf.jpg) no-repeat 90% 100%;
}

.special h2 {
  margin:0 0 0 0;
}
/* End Feature Article */

#rightpanel {
  float:left;
  width:169px;
  margin:5px 0 0 0;
  text-align:center;
}

#insiderightpanel {
  float:left;
  width:169px;
  margin:5px 0 0 0;
  text-align:center;
  background:#F5F5F5;
}

#sponsors {
  width:941px;
  height:74px;
  margin:2px 0 0 0;
  padding:24px 0 16px 0;
  background:#FFFFFF url(../images/design/sponsorbg.jpg) repeat-x 0% 0%;
}

#sponsors p {
  margin:0px;
  padding:0px;
}

#footer {
  width:100%;
  height:31px;
  text-align:center;
  background:url(../images/design/bottombg.jpg) repeat-x 0% 0%;
}

#rights {
  width:927px;
  height:21px;
  margin-left:auto;
  margin-right:auto;
  padding:10px 0 0 18px;
  color:#BEC6D3;
  text-align:left;
  background:url(../images/design/rightsbg.jpg) repeat-x 0% 0%;
}

#rights a {
  color:#BEC6D3;
  text-decoration:none;
}

#rights a:hover {
  color:#BEC6D3;
  text-decoration:underline;
}

#insidemiddlepanel .documentdownload img{
	border:0px none #fff !important;
}

.documentdownload{
	margin:0 0 10px 0;
}

#insidemiddlepanel .noborder, #insidemiddlepanel .noborder tr, #insidemiddlepanel .noborder td{
	border:0px none #fff;
}

/* FAQs */
.expandcontent {
  float:left;
  width:730px;
  margin:0 0 4px 0;
  padding:3px 6px 3px 6px;
  font-size:12px;
  text-decoration:none;
  display:block;
  cursor:pointer;
  background:#F1F1F1;
}

.expandnamec {
  position:relative;
  width:730px;  
  padding:0 55px 0 15px;
  color:#467492;
  font-weight:bold;
}

.clickbox {
  position:absolute;
  top:3px;
  #top:0px;
  left:0px;
  background:url(../images/Expert/plus.gif) no-repeat 0% 0%;
}

.clickbox img {
  width:16px;
  height:16px;
}

.expandnamec  p {
  float:left;
  margin:0px;
  padding:0px;
}

.slidecontent {
  width:730px;
  margin:0 0 0 15px;
  padding:6px;
}

/* Forms */
label {
  display:none;
}

.required {
  color:#DD2200;
  font-weight:bold;
}

input {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}

.input {
  width:200px;
}

textarea {
  width:350px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}

.namefield {
  float:left;
  width:150px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

.inputfield {
  float:left;
  width:730px;
  padding:0 0 10px 0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

.namefield2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

.inputfield2 {
  padding:0 0 10px 0;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:12px;
}

/* End Forms */

.nothing {
  clear:both;
  margin:0px;
  padding:0px;
}

.asearch {
 margin: 10px 0 0 0 !important;
} 

.asearch h1 {
 margin: 10px 0 10px 0 !important;
} 

.searchitem {
width:270px;
height:240px;
float:left;
margin: 0 10px 10px 0;
padding:5px;
border: 1px dashed #102C4A;
}

.searchitem .fldname {
width:110px;
font-weight: bold;
float:left;

}

.flditem {
width: 200px;
margin: 0 10px 10px 0;
float:left;
}

.searchitem .fldvalue {
float:left;
}

.big {
font-size: 18px;
color:#9F1D25;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
